using System;
using System.Data;
using System.Configuration;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;
using System.Collections.Generic;

public partial class _Default : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {

    }

    protected void validate_login(object sender, EventArgs e)
    {
        if (Membership.ValidateUser(login_login.Text, login_password.Text))
        {
            FormsAuthentication.RedirectFromLoginPage(login_login.Text, false);
            //Response.Redirect("main\\main.aspx");
            //Server.Transfer("main\\main.aspx");
            status_label.Text = "Ste prihlásený ako: " + User.Identity.Name.ToString();
        }
        else
        {
            status_label.Text = "Nespravne udaje !";
        }
    }
}